/* Layout styles */

/* Table of Content
==================================================
    *-LOADING
    0-#WP Default Styles
    1-#Social icons
    2-#Header Styles
    3-#Primary menu
    5-#Container & Page area
    6-#Entry
    7-#Portfolio
    8-#Pricing table
    9-#Team
    10-#Contact
    11-#Blog
    12-#Quote type
    13-#Comment list
    14-#Comment form
    15-#Footer & side tools
    16-#Taxonomy navigation
    17-#Breadcrumbs
    18-#FlexSlider
    19-#isotope
    20-#Van pagenavi
    21-#Widget
    */
/*-----------------------------------------------------------------------------------*/
/* LOADING & INIT
/*-----------------------------------------------------------------------------------*/
#jpreOverlay {
    background-color: #000;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}
#jpreSlide {
    font-size: 22px;
    font-weight: bold;
    color: #ccc;
    text-align: center;
    width: 50%;
    height: 30%;
}
#jpreLoader {
    width: 500px;
    height: 25px;
}
#jpreBar {
    border-radius: 25px;
}
#jprePercentage {
    color: #ccc;
    font-size: 60px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 1px #333;
    top: -100%;
}
#ajax-load {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background:#fff;
    background: rgba(255,255,255,0.98);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
#ajax-load #ajax-content {
    height: 100%;
    overflow: auto;
}
#ajax-load #close {
    width: 50px;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    background: #000;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 1000000;
    font: normal 24px 'nexa_lightregular', Arial, Helvetica, sans-serif;
    cursor: pointer;
}
#ajax-load .comments, #ajax-load #respond, #ajax-load #breadcrumbs {
    display: none;
}
.loader {
    background: url(../functions/images/loader.gif) no-repeat center;
}
/*BacktoTop button*/
#backtoTop {
    width: 35px;
    height: 35px;
    display: none;
    position: fixed;
    bottom: 30px;
    right: 20px;
    cursor: pointer;
    background: url(../images/back-top.png) no-repeat;
}
/*-----------------------------------------------------------------------------------*/
/*    0.    WP Default Styles
/*-----------------------------------------------------------------------------------*/
.alignleft {
    float: left;
    margin-right: 20px;
}
.alignright {
    float: right;
    margin-left: 20px;
}
.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
    clear: both;
}
.menu li {
    float: left;
}
.menu li a {
    padding: 0 10px;
    text-transform: capitalize;
}
.wrapper {
    width: 980px;
    height: auto;
    margin: 0 auto;
}
.overlay {
    width: 101%;
    height: 100%;
    background: #000;
    position: absolute;
    z-index: 31;
    display: block;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
.wp-caption {
    max-width: 100%;
    width: auto;
    height: auto;
    background: #f1f1f1;
    line-height: 25px;
    margin-bottom: 20px;
    padding: 4px;
    text-align: center;
}
.wp-caption-text {
    font-family: Arial;
    color: #000;
}
.sticky {
    background: #f2f7fc;
    padding: 10px;
}
.gallery .gallery-caption {
    color: #888;
    font-size: 12px;
    margin: 0 0 12px;
}
.gallery dl {
    margin: 0;
}
.gallery img {
    border: 10px solid #f1f1f1;
}
.gallery br+br {
    display: none;
}
.attachment img {
    display: block;
    margin: 0 auto;
}
.bypostauthor {
}
.is-sticky{
    z-index:1;
}
.is-sticky.wrapper{
    left:50%;
    margin-left:-490px;
}
/*-----------------------------------------------------------------------------------*/
/*    1. #Social icons
/*-----------------------------------------------------------------------------------*/
.top_social{
    float:right;
    max-width: 180px;
    margin:0 50px 0 0;
}
.social-icons-new {
    max-width: 440px;
    margin: 20px 0;
}
#top .social-icons,
#top .social-icons-new {
    float: right;
    position: relative;
    z-index: 99;
}
.social-icons-new a.old {
    width: 24px;
    height: 24px;
    display: block-inline;
    text-indent: -9999px;
    margin-right: 5px;
    margin-bottom: 5px;
    float: left;
    position: relative;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    background: url(../images/UI-Elements.png) no-repeat;
}
.page-area .social-icons-new{
    max-width:100%;
}

/*New Social Icons from Fontawesome.io*/
.social-icons-new a {
    width: 24px;
    height: 24px;
    text-align:center;
    line-height:24px;
    display: block;
    
    margin-right: 5px;
    margin-bottom: 5px;
    background:#333;
    border-radius: 50px;
    float:left;
}
.social-icons-new i{
    color:#fff;
    font-size:12px;
}
.social-icons-new a.facebook{
    background:#3b5998;
}
.social-icons-new a.gplus{
    background:#f63e28;
}
.social-icons-new a.twitter{
    background:#2daae1;
}
.social-icons-new a.deviantart{
    background:#54675a;
}
.social-icons-new a.flickr{
    background:#ff0084;
}
.social-icons-new a.feed{
    background:#f2861d;
}
.social-icons-new a.behance{
    background:#2f9dce;
}
.social-icons-new a.dribbble{
    background:#ea4c88;
}
.social-icons-new a.pinterest{
    background:#ca1b22;
}
.social-icons-new a.youtube{
    background:#ca1b22;
}
.social-icons-new a.vimeo{
    background:#44b0de;
}
.social-icons-new a.linkedin{
    background:#0073b2;
}
.social-icons-new a.soundcloud{
    background:#f75e0e;
}
.social-icons-new a.yahooim{
    background:#8f24aa;
}
.social-icons-new a.instagram{
    background:#897b76;
}
.social-icons-new a.vk{
    background:#56789c;
}
.social-icons-new a.yelp{
    background:#b70b04;
}
.social-icons-new a.xing{
    background:#195e69;
}
.social-icons-new a.myspace {
    background-position: -409px -106px;
}
.social-icons-new a.aim {
    background-position: -499px -106px;
}
.social-icons-new a.meetup {
    background-position: -561px -106px;
}
.social-icons-new a.klout {
    background-position: -622px -106px;
}
.social-icons-new a.houzz {
    background-position: -655px -106px;
}

/*-----------------------------------------------------------------------------------*/
/*    2. #Header Styles
/*-----------------------------------------------------------------------------------*/
h1#site-logo,.shrink h1#site-logo a,
#primary-menu
#primary-menu-container,
.social-icons{
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
}
#primary-menu-container > ul > li{
    transition: all 0s linear;
}
#top {
    position: relative;
    height:auto;
}
.home #top {
    max-height:950px;
    overflow: hidden;
}
#top #sticky-top{
    width:100%;
    height:auto;
    z-index: 35;
    overflow: hidden;
}
#top #extra-top{
    min-height:50px;
    height:auto;
    background:#222;
    color:#999;
}
#top #extra-top img,
#top #extra-top iframe{
    max-width:100%;
}
h1#site-logo {
    float: left;
    margin:0 50px;
}
h1#site-logo a {
    text-indent: -9999999px;
    background: url(../images/logo.png) no-repeat 0 center;
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
 h1#site-logo a {
   background-image: url(../images/logo@2x.png);
   background-size: auto 69px;
 }
}
h1#site-logo, h1#site-logo a {
    width: 170px;
    height: 69px;
    display: block;
}
/*-----------------------------------------------------------------------------------*/
/*    3. #Primary menu Styles
/*-----------------------------------------------------------------------------------*/
#primary-menu {
    width: 100%;
    height: 69px;
    line-height: 69px;
    background: #000;
    z-index:32;
    clear: both;
    position: relative;
    opacity:.9;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .1s linear;
}
#primary-menu-container {
    float: right;
    min-width: auto;
    margin-right:50px;
}
#primary-menu-container a {
    font-size: 13px;
    font-family: 'nexa_boldregular', Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
    display:block;
    height: 100%;
}
#primary-menu-container a:hover {
    color: #999;
}
#primary-menu-container ul li {
    float: left;
    padding:0 12px;
    position: relative;
}
#primary-menu-container ul li.current-menu-item a {
    color: #f26c4f;
}
#primary-menu-container ul ul li{
    padding:0 12px;
}
#primary-menu-container ul ul li a{
    font: normal 12px Arial, Helvetica, sans-serif;
    display:block;
    padding: 10px 0;
    width:     11.5em;
    text-transform:none;
}
/*** Sub Menu ***/
.sf-menu ul {
    position:        absolute;
    top:            -999em;
    width:            12em;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:            0;
    top:            4.5em;
    z-index:        99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:            12em; /* match ul width */
    top:            0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:            12em; /* match ul width */
    top:            0;
}

.sf-menu ul {
    background:#000;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline:        0;
}

/*Mobile menu*/
:root .css3-selectbox,
:root .css3-selectbox select,
:root .css3-selectbox::after,
:root .css3-selectbox::before {
    display: inline-block;
    vertical-align: top;
    height: 40px;
    width:100%;
    background:#222;
}
:root .css3-selectbox::after,
:root .css3-selectbox::before {
    content: "";
    pointer-events: none; /* remove the pointer event of the custom arrow, so the mouse actually clicks the real one */
}
:root .css3-selectbox,
:root .css3-selectbox::after {
    background:#222;
}
:root .css3-selectbox select {
    margin: 0;
    padding: 0;
    border: 1px solid #333;
    background: transparent;
    font: normal 14px "Segoe UI", Arial, Sans-serif;
    color: #fff;
    outline: none;
    background: #222;
    -webkit-appearance: none;

}
:root .css3-selectbox option {
    background: #333;
}
:root .css3-selectbox {
    border: 0;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    margin-top:15px;
    background: #000;
}
/* the custom arrow, achieved with element's border styles */
:root .css3-selectbox::before {
    position: absolute;
    z-index: 1;
    top: 20px;
    right: 4px;
    width: 0;
    height: 0;
    border: solid 4px transparent;
    border-top-color: #ccc;
}
:root .css3-selectbox::after {
    position: relative;
    left: 1px;
    width: 16px;
    margin: 0 0 0 -17px;
    box-shadow: -1px 0 0 1px #333;
}
:root .css3-selectbox:hover::before {
    border-top-color: #fff;
}
#mobileMenu,.css3-selectbox{display:none;}
:root .css3-selectbox{display:none;}

/*Shrink*/
#primary-menu.shrink{
    opacity:1;
}
.shrink h1#site-logo,.shrink h1#site-logo a{
  width:150px;
  height:50px;
  background-size:auto 50px;
}
.shrink .social-icons-new{
  margin-top:15px;
}
#primary-menu.shrink,
.shrink #primary-menu-container,
.shrink #primary-menu-container > ul > li{
  height:55px;
  line-height:55px;
}
.shrink .social-icons{
    margin:15px 0;
}
.shrink .sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    top:3.5em;
}

/*-----------------------------------------------------------------------------------*/
/*    5. #Container & Page area
/*-----------------------------------------------------------------------------------*/
#container {
    min-height: 750px;
}
#container .page-area {
    padding: 70px 0 80px;
    height: auto;
}
.page-area .title {
    margin: 0 0 80px;
    text-align: center;
}
.archive .page-area .title,
.single .page-area .title,
.page .page-area .title{
    margin:20px 0 50px;
}
.page-area .title h1,
.page-area .title h2{
    font: normal 48px 'nexa_lightregular', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #000;
}
.page-area .title h1 strong,
.page-area .title h2 strong {
    font-family: 'nexa_boldregular', Arial, Helvetica, sans-serif;
}
.page-area .title p {
    font: normal 18px 'nexa_lightregular', Arial, Helvetica, sans-serif;
    color: #666;
}
.page-area .solgan {
    font: normal 30px 'nexa_boldregular', Arial, Helvetica, sans-serif;
}
.page-area .full-embed{
    margin:-70px 0 -100px;
}
/*-----------------
Background Themes
------------------*/
.blockbg0 {
    background: #fff url(../images/gray_jean.png) repeat fixed;
}
.blockbg1 {
    background: #313131 url(../images/debut_dark.png) repeat fixed;
}
.blockbg2 {
    background-color: #cf614f;
}
.blockbg3 {
    background: #ddd9d1 url(../images/bedge_grunge.png) repeat fixed;
}
.blockbg4 {
    background: #eee url(../images/diamond_upholstery.png) repeat fixed;
}
.blockbg5 {
    background: #191919 url(../images/crissXcross.png) repeat fixed;
}
.blockbg6 {
    background: #252525 url(../images/tactile_noise.png) repeat fixed;
}
.blockbg7 {
    background: #333 url(../images/picture1.jpg) repeat center center fixed;
}
.blockbg8 {
    background: #333 url(../images/picture2.jpg) repeat center center fixed;
}
.blockbg9 {
    background: #333 url(../images/picture3.jpg) repeat center center fixed;
}
@media only screen and (min-width: 1200px) {
.blockbg7, .blockbg8, .blockbg9 {
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}
}
#container .blockbg1, #container .blockbg1 .title h1, #container .blockbg1 .title p, #container .blockbg1 h2, #container .blockbg2, #container .blockbg2 .title h1, #container .blockbg2 .title p, #container .blockbg2 h2, #container .blockbg5, #container .blockbg5 .title h1, #container .blockbg5 .title p, #container .blockbg5 h2, #container .blockbg6, #container .blockbg6 .title h1, #container .blockbg6 .title p, #container .blockbg6 h2, #container .blockbg7 *, #container .blockbg8 *, #container .blockbg9 * {
    color: #fff;
}
/*-----------------------------------------------------------------------------------*/
/*    6. #Entry
/*-----------------------------------------------------------------------------------*/
.entry {
    width: 100%;
    overflow: hidden;
}
.entry p {
    margin-bottom: 20px;
}
.entry .more-link {
    margin-top: 20px;
    width: 90px;
    display: block;
}
.entry img {
    margin-bottom: 20px;
    max-width: 955px;
    width: auto;
    height: auto;
 zoom:expression( function(elm) {
 if (elm.width>955) {
 var oldVW = elm.width;
 elm.width=955;
 elm.height = elm.height*(955 /oldVW);
}
 elm.style.zoom = '1';
}
 (this));
}
.entry blockquote {
    width: 90%;
    font-style: italic;
    margin: 20px;
    padding: 0 22px;
    background: url(../functions/images/quote_start.png) 0 5px no-repeat;
}
.entry ul, .entry ol {
    margin: 0 20px 20px;
    padding-left: 20px;
}
.entry ul li {
    list-style: disc;
}
.entry ol li {
    list-style: decimal;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    font-weight: bold;
    font-family: 'nexa_lightregular', Arial, Helvetica, sans-serif;
    color: #000;
    margin: 20px 0 10px;
}
.entry h1 {
    font-size: 32px;
}
.entry h2 {
    font-size: 28px;
}
.entry h3 {
    font-size: 24px;
}
.entry h4 {
    font-size: 20px;
}
.entry h5 {
    font-size: 18px;
}
.entry h6 {
    font-size: 16px;
}
.entry em {
    font-style: italic;
}
.error404_info {
    width: 400px;
    margin: 20px auto;
    text-align: center;
}
.entry input[type="text"], .entry textarea {
    border: 1px solid #ccc;
}
/*-----------------------------------------------------------------------------------*/
/*    8. #Portfolios
/*-----------------------------------------------------------------------------------*/
.team, .portfolios {
    width: 110%;
    height: auto;
    overflow: hidden;
}
.portfolios {
    margin-bottom: -10px;
}
.portfolios .portfolio-item {
    width: 320px;
    height: 320px;
    float: left;
    overflow: hidden;
    margin: 0 10px 10px 0;
    position: relative;
    background:#000;
}
.portfolios.columns, .portfolios.columns4, .portfolios.columns5 {
    width: 110%;
    overflow: hidden;
}
.portfolios.columns4 .portfolio-item {
    width: 241px;
    height: 241px;
    margin: 0 5px 5px 0;
}
.portfolios.columns5 .portfolio-item {
    width: 195px;
    height: 195px;
    font-size: 12px;
    margin: 0 2px 2px 0;
}
.portfolios .portfolio-item h3 {
    font: normal 18px 'nexa_boldregular', Arial, Helvetica, sans-serif;
    margin: 20px 20px 0;
    color: #fff;
}
.portfolios .portfolio-item p {
    margin: 15px 20px;
    color: #999;
}
.portfolios .portfolio-item img {
    display: block;
    margin: auto;
    min-width: 195px;
    max-width:100%;
    min-height: 100%;
    height: auto;
}
.portfolios .tools {
    position: absolute;
    z-index: 32;
    bottom: 10px;
    right: 10px;
    display: none;
}
.portfolios .tools a {
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    margin-left: 2px;
    text-indent: -10000px;
    background: #363636 url(../images/UI-Elements.png) no-repeat;
}
.portfolios .tools a:hover {
    background-color: #666;
}
.portfolios .tools a.zoomin {
    background-position: 5px -186px;
}
.portfolios .tools a.info {
    background-position: -30px -186px;
}
#portfolio-media {
    margin: 20px 0 -25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
}
.single #portfolio-media {
    margin-top: 10px;
}
#portfolio-media, #portfolio-media iframe {
    width: 100%;
    min-height:600px;
    height:auto;
    overflow: hidden;
}
/*-----------------------------------------------------------------------------------*/
/*    9. #Pricing table
/*-----------------------------------------------------------------------------------*/
.pricetable{
    width: 236px;
    margin:auto;
    float:left;
    height:auto;
    overflow: hidden;
    padding:0 2px;
}
.pricetable .plan {
    width: 100%;
    min-height: 190px;
    height: auto;
    overflow: hidden;
    float: left;
    text-align: center;
    margin-right: 3px;
    background: #f3f3f3;
}
.pricetable .plan figure {
    height: 135px;
    color: #fff;
    width:100%;
}
.pricetable .plan figcaption {
    height: 38px;
    padding-top: 10px;
    font: normal 24px 'nexa_boldregular', Arial, Helvetica, sans-serif;
}
.pricetable .plan .price {
    padding-top: 15px;
    font: normal 18px Georgia, "Times New Roman", Times, serif;
}
.pricetable .plan .price span {
    font-size: 36px;
}
.pricetable .plan ul {
    margin: 0 0 20px;
    padding-left: 0;
}
.pricetable .plan ul li {
    padding: 10px 0;
    color: #666;
    list-style: none;
    border-bottom: 1px solid #ddd;
}
.pricetable footer a {
    display: inline-block;
    margin-bottom: 20px;
}
.plan1 figure {
    background: #03b7e6;
}
.plan1 figcaption {
    background: #04aeda;
}
.plan2 figure {
    background: #82b882;
}
.plan2 figcaption {
    background: #72a672;
}
.plan3 figure {
    background: #fb835e;
}
.plan3 figcaption {
    background: #e17453;
}
.plan4 figure {
    background: #b39d85;
}
.plan4 figcaption {
    background: #a28e77;
}
.plan5 figure {
    background: #ccc;
}
.plan5 figcaption {
    background: #bbb;
}
/*-----------------------------------------------------------------------------------*/
/*    10. #Team
/*-----------------------------------------------------------------------------------*/
.team {
    margin: 0 auto -80px;
}
.member {
    text-align: center;
    width: 217px;
    float: left;
    margin: 0 30px 80px 0;
}
.member hgroup {
    text-transform: uppercase;
    margin: 20px 0 10px;
}
.member h2 {
    font: normal 24px 'nexa_boldregular', Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
}
.member p.intro {
    text-align: center;
}
.member .avatar {
    width: 190px;
    height: 190px;
    overflow: hidden;
    position: relative;
    display: block;
    margin: 0 auto;
}
.member .avatar img, .member .overlay {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    width: 100%;
    height: 100%;
}
.member .overlay {
    position: relative;
    filter: alpha(opacity=90);
    -moz-opacity: .9;
    -khtml-opacity: .9;
    opacity: .9;
    background: #2e2e2e;
}
.member .social {
    width: 151px;
    height: auto;
    left: 50%;
    top: 50%;
    margin: -16px 0 0 -75px;
    position: absolute;
}
.member .social a {
    width: 28px;
    height: 28px;
    line-height: 28px;
    color:#fff;
    display: block;
    float: left;
    margin-right: 2px;
    margin-bottom:2px;
    background:#000;
}
/*-----------------------------------------------------------------------------------*/
/*    11. #Contact
/*-----------------------------------------------------------------------------------*/
#contact {
    height: auto;
    overflow: hidden;
}
.contactform {
    width: 460px;
    float: left;
}
.contactform .error, .contactform .success {
    margin-bottom: 5px;
    display: block;
}
.contactform .success {
    color: #479657;
}
.contactform .error {
    color: #EC4242;
}
.contactform textarea {
    height: 210px;
    overflow: auto;
    margin-bottom: 10px;
}
.contactform input, .contactform textarea {
    color: #8c8c8c;
    width: 460px;
    border:none;
    background: #454545;
}
.contactform .cpt-img{
    display:block;
    padding-top:3px;
    width:100px;
    height:35px;
    float:left;
}
.contactform input.captcha {
    width: 80px;
    float: left;
    margin-right: 10px;
}
.contactform .contact-btn {
    background: #9f6248;
    color: #4c2d20;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0 2px 1px #b0816f;
}
.entry .contactform {
    width: 95%;
    clear: both;
}
.entry .contactform input, .entry .contactform textarea {
    background: #fff;
    border: 1px solid #d9d9d9;
}
.entry .contactform input,
.entry .contactform textarea {
    width: 100%;
}
.entry .contactform .contact-btn {
    text-shadow: none;
    color: #000;
    border: 1px solid #eee;
    border-right: 2px solid #ddd;
    border-bottom: 2px solid #ccc;
    background: #eee;
    background-image: -moz-linear-gradient(top, #eee, #ddd); /* Firefox */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eee), color-stop(1, #ddd)); /* Saf4+, Chrome */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd', GradientType='0'); /* IE*/
}
.contactinfo {
    width: 442px;
    float: right;
}
.contactinfo h2 {
    text-transform: uppercase;
    margin-bottom: 20px;
    font: normal 24px 'nexa_lightregular', Arial, Helvetica, sans-serif;
}
.contactinfo h2 strong {
    font-family: 'nexa_boldregular', Arial, Helvetica, sans-serif;
}
.contactway {
    margin-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #3b3b3b;
    font-style: italic;
    color: #ccc;
}
.subscribe {
    margin-top: 30px;
}
.subscribe .subscribe-input {
    width: 300px;
    color: #a0a0a0;
}
.subscribe .subscribe-btn {
    background: #5a5a5a;
    color: #fff;
}
/*-----------------------------------------------------------------------------------*/
/*    12. #Blog
/*-----------------------------------------------------------------------------------*/
.post {
    padding: 46px 0 30px;
    border-bottom: 1px solid #dcdcdc;
}
.entry .post {
    padding: 5px 0 20px;
    margin-bottom: 15px;
}
.post figure {
    width: 110px;
    font-size: 12px;
    color: #999;
    margin-right: 25px;
}
#ajax-content .post figure, #blog-2columns .post figure {
    display: none;
}
.post .thumbnail {
    width: 260px;
    height: 175px;
    display: block;
    margin-right: 25px;
    overflow: hidden;
}
.post .thumbnail img {
    width: 100%;
    height: auto;
}
.post figure, .post .thumbnail {
    float: left;
}
.post h2 {
    margin-bottom: 15px;
    text-transform: uppercase;
}
.post h2, .post h2 a {
    font: normal 24px 'nexa_boldregular', Arial, Helvetica, sans-serif;
    color: #000;
}
.postmeta{
    font-size:12px;
    margin:-10px 0 15px;
    color:#999;
}
.post p.meta {
    margin: -10px 0 20px;
    font-size: 12px;
    color: #999;
    text-transform: uppercase;
}
.post p.meta a, .post figure a {
    color: #777;
}
.post .entry {
    width: auto;
    height: auto;
    overflow: hidden;
}
.post .entry img {
    margin-bottom: 20px;
/*    box-shadow: 0px 3px 10px #ccc;*/
    max-width: 856px;
    width: auto;
    height: auto;
    zoom:expression( function(elm) {
    if (elm.width>856) {
    var oldVW = elm.width;
    elm.width=856;
    elm.height = elm.height*(856 /oldVW);
    }
    elm.style.zoom = '1';
    }(this));
}
.post .entry .portfolios {
    margin: 20px auto;
}
.post .entry .portfolio-item {
    width: 280px;
    height: 280px;
}
/*Blog Grid View*/
.grid_blog{
    width:30.66%;
    float:left;
    margin-right:2.65%;
    margin-bottom:4%;
    border:none;
}
.grid_blog h2,.grid_blog h2 a{
    font-size:14px;
    margin:10px 0;
}
.grid_blog .thumbnail{
    width:100%;
    margin-bottom:10px;
}
/*-----------------------------------------------------------------------------------*/
/*    13. #Quote type
/*-----------------------------------------------------------------------------------*/
.quotes {
    margin-bottom: -80px;
}
blockquote.quote-type {
    font-size: 42px;
    width: 850px;
    margin: 0 auto 80px;
    font-style: normal;
    background:none;
    font-family: 'nexa_boldregular', Arial, Helvetica, sans-serif;
}
blockquote.quote-type img {
    float: left;
    width: 100px;
    height: 100px;
    margin-right: 50px;
    border-radius: 200%;
}
blockquote.quote-type p.content {
    line-height: 1.2em;
    font-size: 36px;
    display:block;
    position:relative;
    height:auto;
}
blockquote.quote-type p.content:before {
    display: block;
    content: "\201C";
    line-height: 1;
    font-size: 2em;
    position: absolute;
    left: 110px;
    top: -0.1em;
    color: #ddd;
    font-family:Georgia, "Times New Roman", Times, serif
}
blockquote.quote-type p.content:after {
    display: block;
    content: "\201D";
    line-height: 1;
    font-size: 2em;
    position: absolute;
    right: 0px;
    bottom: -40px;
    color: #ddd;
    font-family:Georgia, "Times New Roman", Times, serif
}
blockquote.quote-type .source {
    float: right;
    font-size: 18px;
    margin-top: 20px;
    font-style: italic;
    font-family: Arial, Helvetica, sans-serif;
}
/*-----------------------------------------------------------------------------------*/
/*    14. Comment list
/*-----------------------------------------------------------------------------------*/
.comments {
    margin: 44px 0;
}
h2.c-title {
    font: normal 24px 'nexa_boldregular', Arial, Helvetica, sans-serif;
    margin-bottom: 40px;
}
.c-navi {
    margin: 0 0 40px;
}
.commentlist li {
    padding: 0 0 20px;
    margin-bottom: 20px;
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #dcdcdc;
}
.commentlist li .avatar {
    width: 100px;
    margin-right: 20px;
}
.commentlist li .avatar img {
    width: 100%;
    height: auto
}
.commentlist li .commentDetail p {
    color: #666;
    margin-top: 15px;
}
.commentlist li .commentDetail hgroup {
    font-size: 12px;
    color: #999;
}
.commentlist li .commentDetail hgroup strong {
    font-size: 16px;
    color: #000;
}
.commentlist li .avatar, .commentlist li .commentDetail {
    float: left;
}
/*-----------------------------------------------------------------------------------*/
/*    15. Comment form
/*-----------------------------------------------------------------------------------*/
#respond {
    margin-top: 40px;
}
#commentform dl {
    clear: both;
    height: auto;
    overflow: hidden;
}
#commentform dt {
    float: left;
    width: 110px;
    height: 30px;
    line-height: 30px;
    padding-top: 5px;
    margin-right: 10px;
    margin-bottom: 20px;
    font: normal 18px 'nexa_lightregular', Arial, Helvetica, sans-serif;
}
#commentform dd {
    width: 700px;
    float: left;
    margin-left: 10px;
}
#commentform dd textarea {
    width: 640px;
    height: 175px;
    overflow: auto;
}
#commentform dd input {
    width: 440px;
}
#commentform dd input, #commentform dd textarea {
    border: 1px solid #d9d9d9;
}
.form-submit {
    display: none;
}
/*-----------------------------------------------------------------------------------*/
/*    16. Footer Styles & side tools
/*-----------------------------------------------------------------------------------*/
#footer {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 40px 0;
    font-size: 12px;
    background: #1d1d1d;
    box-shadow: inset 0 2px 5px #181818;
}
#footer .footer-l {
    float: left;
}
#footer .footer-r {
    float: right;
}
#footer a {
    color: #898989;
}
#footer a:hover {
    color: #eee;
}
#side_tools{
    position:fixed;
    right:0;
    top:50%;
    z-index: 999999;
    width:10px;
    height:auto;
    background:#000;
    padding: 5px 10px;
}
#side_tools a{
    display: block;
    border-bottom:1px solid #999;
    padding-bottom:5px;
    margin-bottom:5px;
    color:#fff;
}
#side_tools a:last-child{
    border:none;
    padding-bottom:0;
}
/*-----------------------------------------------------------------------------------*/
/*    17. Taxonomy navigation
/*-----------------------------------------------------------------------------------*/
.tax {
    height: 40px;
    line-height: 40px;
    margin-bottom: 40px;
    margin-top: -40px\9; /*IE8*/
}
:root .tax {
    margin-top: 0px
}
.tax a {
    color: #000;
}
.tax ul {
    text-align: center;
    border: 1px solid #000;
    border-width: 1px 0;
}
.tax ul li {
    display: inline-block;
    list-style: none;
    margin: 0 auto;
    min-width: 80px;
}
.tax ul li a {
    text-align: center;
    padding: 10px 15px;
    display: block;
    text-transform: uppercase;
    font: normal 16px 'nexa_boldregular', Arial, Helvetica, sans-serif;
}
.tax ul li a:hover {
    color: #999;
}
.tax ul li.filter_current a {
    background: #000;
    color: #fff;
}
.inverse.tax ul {
    border-color: #aaa;
}
.inverse.tax ul li a {
    color: #aaa;
}
.inverse.tax ul li a:hover {
    color: #ccc;
}
.inverse.tax ul li.filter_current a {
    background: #fff;
    color: #666;
}
/*-----------------------------------------------------------------------------------*/
/*    18. Breadcrumbs
/*-----------------------------------------------------------------------------------*/
#breadcrumbs {
    margin-top: -40px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
}
#breadcrumbs a {
    color: #000;
}
#breadcrumbs .nav-next, #breadcrumbs .nav-previous {
    float: left;
    height: 40px;
    margin-top: -20px;
    font: normal 16px 'nexa_boldregular', Arial, Helvetica, sans-serif;
}
#breadcrumbs .nav-next {
    float: right;
}
/*-----------------------------------------------------------------------------------*/
/*    19. FlexSlider
/*-----------------------------------------------------------------------------------*/
.portfolio_flexslider.flexslider{
    background:none;
    border: 0;
}
.portfolio_flexslider.flexslider .flex-control-nav {
    bottom: -50px;
    width: 100%;
}
.portfolio_flexslider.flexslider .flex-direction-nav a:before{
    font-size:20px;
}
.flexslider .slides.maxHeight li {
    max-height: 651px;
    overflow: hidden;
}
.flexslider .slides li img {
    max-width: 100%;
    width: auto;
    height: auto;
    margin:auto;
}
.flexslider .slides, .flexslider .flex-direction-nav {
    margin: 20px 0;
    padding: 0;
}
.flexslider.sk_flexslider .flex-direction-nav {
    display:none;
}
.flexslider .flex-control-nav{
    bottom:-70px;
    width:90%;
}
.flexslider .slides li, .flexslider .flex-direction-nav li {
    list-style: none;
}

/*-----------------------------------------------------------------------------------*/
/*    20. isotope
/*-----------------------------------------------------------------------------------*/
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}
.isotope-item {
  z-index: 2;
  height:auto;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
  display:none;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
/*-----------------------------------------------------------------------------------*/
/*    21. van pagenavi
/*-----------------------------------------------------------------------------------*/
.van-pagenavi {
    margin: 50px 0 5px;
}
.van-pagenavi span, .van-pagenavi a {
    padding: 5px 10px;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #ddd;
}
.van-pagenavi span {
    border-color: #ccc;
}
/*-----------------------------------------------------------------------------------*/
/*    22. Widget
/*-----------------------------------------------------------------------------------*/
#sidebar-right {
    margin-top: 40px;
}
.widget {
    clear: both;
    font-size: 14px;
    margin-bottom: 40px;
}
.widget h5,.widget h2{
    font: normal 16px 'nexa_boldregular', Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.entry .widget ul{
    margin-left:0;
    padding-left:0;
}
.entry .widget li,
.widget li {
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-left: 10px;
    list-style: none;
    background: url(../images/arr.png) no-repeat 0 7px;
}
.widget li a {
    color: #222;
}
.widget .menu li {
    clear: both;
}
.widget .menu li a {
    padding: 0;
}
.widget .menu li .sub-menu {
    margin: 10px 0 -20px 10px;
    padding-left: 15px;
}
/*Calendar*/
#wp-calendar {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: solid 1px #ddd;
    border-width: 1px 0;
}
#wp-calendar a {
    color: #F07A0F;
    text-decoration: none;
}
#wp-calendar a:hover {
    text-decoration: underline;
}
#wp-calendar #today {
    background: #F90;
    color: #fff;
}
#wp-calendar thead th {
    padding: 10px;
}
#wp-calendar tfoot, #wp-calendar caption {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    color: #666;
    font-size: 14px;
}
#wp-calendar tbody {
    text-align: center;
}
/*Search*/
.screen-reader-text {
    display: none;
}
.widget #s {
    width: 185px;
    border: 1px solid #ccc;
}
.widget #searchsubmit {
    height: 40px;
    width: 80px;
    background: #999;
    border: 0;
    color: #fff;
    cursor: pointer;
}
.wpcf7-textarea,.wpcf7-text,.wpcf7-email{
    border:1px solid #ddd;
    background:none;
    width:90%;
    color:#999;
}
.wpcf7-text{
    height:20px;
    line-height:20px;
   
}
.wpcf7-email{
    height:40px;
    line-height:40px;
    width:91.5%;
}
.wpcf7-form-control-wrap{
   padding-top:10px;
   display:block;
}
.wpcf7-submit{
   width:auto;
   min-width:100px;
   height:40px;
   padding:5px 10px;
   cursor: pointer;
   background:#000;
   color:#fff;
   font-size:16px;
   border:none;
}